# Smoke test by hand, since the  autotest gets confused by the package
# having capitals in it
Test-Command: python3 -c 'import CloudFlare; print(CloudFlare)'
Restrictions: superficial
Features: test-name=smoke

Test-Command: python3 ./tests/test1.py
Depends: python3-pytest, @
Restrictions: needs-internet
Features: test-name=get-ips
